On Fri, Jun 15, 2007 at 06:47:07PM +0100, Francesco P. Lovergine wrote:
> tag 425919 + upstream
> tag 425919 + confirmed
> thanks
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=425919
> AFAIK the Driver class in Postgres JDBC does not include anymore
> those two methods. Since 1.67
> http://gborg.postgresql.org/cgi-bin/cvsweb.cgi/pgjdbc/org/postgresql/Driver.java.in?cvsroot=pgjdbc
> so the previous API has been broken. That causes the issue above. Of
> course the problem is not evident at buildd level because it is an
> arch-indep thing. What would be really interesting to know is how
> people that have built the package up to now have been able to do that :)
> The issue is still not fixed upstream for the notice, but anyway 
> the patch is quite straightforward, just it needs to instantiate
> a new Logger object and use that.

Ok, partially wrong. The _current_ code still FTBS but it's due to
a missing JTS build-dep and it also requires at least JTS 1.7, and
we are still stuck at 1.6...

Francesco P. Lovergine

Pkg-grass-devel mailing list

Reply via email to